@media (min-width: 990px) {
    .filter .modal .form-layout, .filter .modal .form-layout__items {
        margin-bottom: 0
    }

    .filter .modal .form-layout__item {
        width: 33.333%;
        margin-bottom: 2.5rem
    }

    .filter .modal .form-layout__item--link {
        width: auto;
        margin-right: 0;
        margin-left: auto
    }
}


.form-layout__head {
    margin-bottom: 1.5rem
}

.form-layout__heading {
    margin-bottom: 2rem
}

@media (min-width: 990px) {
    .form-layout__heading {
        margin-bottom: 2.5rem
    }
}

.form-layout__items {
    margin-bottom: 2rem
}

@media (min-width: 640px) {
    .form-layout__items {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-bottom: 3.5rem;
        margin-left: -1rem;
        margin-right: -1rem
    }
}

@media (min-width: 990px) {
    .modal--filter .form-layout__items {
        max-width: calc(75% + 2rem)
    }
}

.form-layout__items > :last-child {
    margin-bottom: 0
}

.form-layout__item {
    display: block;
    width: 100%;
    margin-bottom: 1.5rem
}

@media (min-width: 640px) {
    .form-layout__item {
        margin-bottom: 3.125rem;
        padding-left: 1rem;
        padding-right: 1rem
    }
}

@media (min-width: 640px) {
    .form-layout__item--no-full-width {
        max-width: 66.666%
    }

    .form-layout__item--no-full-width:nth-last-child(2) {
        margin-bottom: 0
    }
}

@media (min-width: 640px) {
    .form-layout__item--small {
        max-width: 50%
    }
}

.form-layout__item--tel {
    width: 100%
}

@media (min-width: 640px) {
    .form-layout__item--tel {
        max-width: 33.3333%
    }
}

.form-layout__item--link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

@media (min-width: 640px) {
    .form-layout__item--link {
        max-width: 33.3%;
        -webkit-box-align: end;
        -ms-flex-align: end;
        align-items: flex-end;
        padding-bottom: .75rem
    }
}

.form-layout__item--link .link-action:hover {
    color: #d0043c
}

@media (min-width: 640px) {
    .form-layout__actions {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }
}

.form-layout__notice {
    max-width: 22.5rem;
    color: rgba(16, 16, 16, .4);
    font-size: .75rem;
    line-height: 1.3;
    font-weight: 400
}

@media (max-width: 639.98px) {
    .form-layout__notice {
        font-size: .625rem
    }
}

.form-layout__notice a {
    background-size: 100% 1px;
    background-position: 0 100%;
    background-image: -webkit-gradient(linear, left top, left bottom, from(currentColor), to(currentColor));
    background-image: -o-linear-gradient(currentColor, currentColor);
    background-image: linear-gradient(currentColor, currentColor);
    background-repeat: no-repeat;
    text-decoration: none !important;
    -webkit-transition-property: background-size, color;
    -o-transition-property: background-size, color;
    transition-property: background-size, color;
    -webkit-transition-duration: .3s;
    -o-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease;
    will-change: background-size
}

.form-layout__notice a.focus-visible, .form-layout__notice a:hover {
    background-position: 100% 100%;
    background-size: 0 1px
}

@media (min-width: 640px) {
    .form-layout__notice {
        margin-left: auto
    }
}

@media (max-width: 639.98px) {
    .form-layout__notice {
        margin-top: 1.5rem
    }
}

.form-layout__privacy {
    max-width: 18rem;
    color: rgba(16, 16, 16, .4);
    font-size: .75rem;
    line-height: 1.3;
    font-weight: 400
}

@media (max-width: 639.98px) {
    .form-layout__privacy {
        font-size: .625rem
    }
}

.form-layout__privacy a {
    background-size: 100% 1px;
    background-position: 0 100%;
    background-image: -webkit-gradient(linear, left top, left bottom, from(currentColor), to(currentColor));
    background-image: -o-linear-gradient(currentColor, currentColor);
    background-image: linear-gradient(currentColor, currentColor);
    background-repeat: no-repeat;
    text-decoration: none !important;
    -webkit-transition-property: background-size, color;
    -o-transition-property: background-size, color;
    transition-property: background-size, color;
    -webkit-transition-duration: .3s;
    -o-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease;
    will-change: background-size
}

.form-layout__privacy a.focus-visible, .form-layout__privacy a:hover {
    background-position: 100% 100%;
    background-size: 0 1px
}

@media (min-width: 640px) {
    .form-layout__privacy {
        margin-left: 2.5rem
    }
}

@media (max-width: 639.98px) {
    .form-layout__privacy {
        margin-top: 1.5rem
    }
}

.form-layout__privacy .checkbox__text {
    font-size: .75rem;
    line-height: 1.3;
    font-weight: 400
}

@media (max-width: 639.98px) {
    .form-layout__privacy .checkbox__text {
        font-size: .625rem
    }
}

.form-layout > :last-child {
    margin-bottom: 0
}



.modal--filter .form-layout__items {
    margin-bottom: 4rem
}

@media (min-width: 640px) {
    .modal--filter .form-layout__items {
        margin-bottom: 4.5rem
    }
}

.modal--filter .form-layout__item:not(:last-child) {
    margin-bottom: 1rem
}

@media (min-width: 640px) {
    .modal--filter .form-layout__item:not(:last-child) {
        margin-bottom: 1.5rem
    }
}

.modal--filter .form-layout__actions {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

@media (max-width: 639.98px) {
    .modal--filter .form-layout__actions {
        margin-top: 4rem
    }
}

@media (min-width: 640px) and (max-width: 989.98px) {
    .modal--filter .form-layout__actions {
        margin-top: 5rem
    }
}

@media (min-width: 990px) {
    .modal--filter .form-layout__actions {
        position: absolute;
        top: 4rem;
        right: 3rem
    }
}

@media (min-width: 640px) {
    .modal--presentation .form-layout__item {
        max-width: 23.125rem
    }
}

@media (min-width: 990px) {
    .modal--presentation .form-layout__items {
        margin-bottom: 4rem
    }
}

@media (max-width: 639.98px) {
    .modal--presentation .form-layout__items {
        margin-bottom: 2.5rem
    }
}

.modal--application .form-layout__items {
    margin-bottom: 2.5rem
}

@media (min-width: 640px) and (max-width: 989.98px) {
    .modal--application .form-layout__items {
        margin-bottom: 5rem
    }
}

@media (min-width: 640px) and (max-width: 989.98px) {
    .modal--application .form-layout__item--no-full-width {
        width: calc(50% - 34px);
        min-width: calc(50% - 34px)
    }
}

@media (min-width: 640px) and (max-width: 989.98px) {
    .modal--application .form-layout__item--tel {
        width: 50%;
        min-width: 50%
    }
}

@media (max-width: 639.98px) {
    .modal--application .form-layout__item--tel {
        width: 100%;
        max-width: 100%
    }
}

@media (max-width: 989.98px) {
    .modal--application .form-layout__item:not(:last-child) {
        margin-bottom: 2.5rem
    }
}

@media (max-width: 639.98px) {
    .modal--application .form-layout__item:not(:last-child) {
        margin-bottom: 1rem
    }
}

.modal .form-layout {
    margin-bottom: 3.5rem
}

@media (max-width: 639.98px) {
    .modal .form-layout {
        margin-bottom: 2rem
    }
}

.modal .form-layout .btn {
    padding-left: 3.5rem;
    padding-right: 3.5rem
}

.modal--filter .form-layout .btn {
    padding-left: 1.5rem;
    padding-right: 1.5rem
}

@media (min-width: 990px) {

    .filter .modal .form-layout, .filter .modal .form-layout__items {
        margin-bottom: 0
    }

    .filter .modal .form-layout__item {
        width: 33.333%;
        margin-bottom: 2.5rem
    }

    .filter .modal .form-layout__item--link {
        width: auto;
        margin-right: 0;
        margin-left: auto
    }
}



/**/
.form-v{
    width: 100%;
    display: flex;
    align-items: flex-start;
    
}
@media(max-width:760px){
    .form-v{
        flex-wrap: wrap;
    } 
    .form-v .form-layout__item{
        width: 100%;
        max-width: 100%;
    }
}


.modal {
    position: relative;
    min-height: 100vh;
    min-height: calc(var(--vh2, 1vh) * 100);
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    overflow: hidden;
    line-height: 1.5
}

.modal, .modal .mfp-close {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.modal .mfp-close {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    top: 2rem;
    right: 2rem;
    width: 1.5rem;
    height: 1.5rem;
    font-size: 0;
    opacity: 1;
    -webkit-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease;
    -webkit-transition-duration: .3s;
    -o-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity
}

@media (min-width: 640px) {
    .modal .mfp-close {
        top: 4rem;
        right: 4rem
    }
}

.modal .mfp-close svg {
    width: 100%;
    height: 100%;
    pointer-events: none
}

.modal .mfp-close:hover {
    opacity: .4
}

.modal--popup {
    width: 30.625rem;
    margin-left: 50%;
    -webkit-transform: translateX(-15.3125rem);
    -ms-transform: translateX(-15.3125rem);
    transform: translateX(-15.3125rem);
    height: auto;
    min-height: auto
}

@media (max-width: 639.98px) {
    .modal--popup {
        width: 18.75rem;
        -webkit-transform: translateX(-9.375rem);
        -ms-transform: translateX(-9.375rem);
        transform: translateX(-9.375rem)
    }
}

.modal--popup .mfp-close {
    top: 1rem;
    right: 1rem
}

.modal--popup .modal__content {
    padding: 5rem 2.5rem 2.5rem
}

@media (max-width: 639.98px) {
    .modal--popup .modal__content {
        padding: 2.5rem 1.5rem 1.5rem
    }
}

.modal--feedback .mfp-close {
    position: absolute;
    top: 1.5rem;
    right: 3rem
}

@media (max-width: 639.98px) {
    .modal--feedback .mfp-close {
        right: 2rem
    }
}

.modal--product .mfp-close {
    position: absolute;
    top: 1.5rem;
    right: 3rem
}

@media (max-width: 639.98px) {
    .modal--product .mfp-close {
        right: 2rem
    }
}

.modal--filter {
    position: relative
}

@media (max-width: 989.98px) {
    .modal--filter .mfp-close {
        right: 2rem;
        top: 2rem
    }
}

@media (max-width: 639.98px) {
    .modal--filter .mfp-close {
        right: 1rem;
        top: 2rem
    }
}

.modal--filter .modal__content {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start
}

.modal--filter .modal__head {
    margin-bottom: 1rem;
    font-family: Firs Neue, -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica Neue, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol;
    font-size: 1.5rem;
    line-height: 1.35;
    font-weight: 500
}

@media (max-width: 639.98px) {
    .modal--filter .modal__head {
        font-size: 1.125rem
    }
}

@media (min-width: 640px) {
    .modal--filter .modal__head {
        margin-bottom: 2rem
    }
}

@media (min-width: 990px) {
    .modal--filter .modal__head {
        display: none
    }
}

.modal--filter .form-layout__items {
    margin-bottom: 4rem
}

@media (min-width: 640px) {
    .modal--filter .form-layout__items {
        margin-bottom: 4.5rem
    }
}

.modal--filter .form-layout__item:not(:last-child) {
    margin-bottom: 1rem
}

@media (min-width: 640px) {
    .modal--filter .form-layout__item:not(:last-child) {
        margin-bottom: 1.5rem
    }
}

.modal--filter .form-layout__actions {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

@media (max-width: 639.98px) {
    .modal--filter .form-layout__actions {
        margin-top: 4rem
    }
}

@media (min-width: 640px) and (max-width: 989.98px) {
    .modal--filter .form-layout__actions {
        margin-top: 5rem
    }
}

@media (min-width: 990px) {
    .modal--filter .form-layout__actions {
        position: absolute;
        top: 4rem;
        right: 3rem
    }
}

@media (max-width: 639.98px) {
    .modal--filter .filter-tag-list {
        margin-top: 4rem
    }
}

@media (min-width: 640px) and (max-width: 989.98px) {
    .modal--filter .filter-tag-list {
        margin-top: 4rem
    }
}

@media (min-width: 990px) {
    .modal--filter .filter-tag-list {
        margin-top: 0
    }
}

.modal__head {
    display: inline-block;
    -ms-flex-item-align: start;
    align-self: flex-start;
    margin-bottom: 2rem
}

@media (min-width: 640px) {
    .modal__head {
        margin-bottom: 2rem
    }
}

@media (min-width: 990px) {
    .modal__head {
        margin-bottom: 2.5rem
    }
}

.modal--popup .modal__head {
    text-align: center
}

@media (min-width: 990px) {
    .modal--application .modal__head, .modal--feedback .modal__head {
        margin-bottom: 2.5rem
    }
}

@media (max-width: 639.98px) {
    .modal--feedback .modal__head {
        max-width: 20rem
    }
}

.modal__description {
    opacity: .4;
    margin-bottom: 3rem;
    max-width: 21.25rem
}

.modal__description[data-animate] {
    opacity: .4
}

@media (max-width: 639.98px) {
    .modal__description {
        margin-bottom: 2rem
    }
}

.modal__product {
    position: relative
}

.modal__scroll-wrapper {
    position: relative;
    margin-right: .5rem;
    padding-right: 13.625rem
}

.modal__scroll-wrapper .ps__rail-y:before {
    background-color: #efefef
}

@media (max-width: 989.98px) {
    .modal__scroll-wrapper {
        padding-right: 2rem
    }
}

@media (max-width: 639.98px) {
    .modal__scroll-wrapper {
        padding-right: 1rem
    }
}

.modal__content {
    width: 100vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 3.5rem 1rem 2rem;
    position: relative
}

.modal:not(.modal--filter):not(.modal--popup) {
    height: 100vh;
    /*height: calc(var(--vh2, 1vh) * 100);*/
}

.modal--application .modal__content, .modal--feedback .modal__content {
    padding-right: 0;
    height: 100vh;
    height: calc(var(--vh2, 1vh) * 100)
}

.modal--feedback .modal__content {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

@media (min-width: 990px) {
    .modal--feedback .modal__content {
        padding-top: 0;
        padding-bottom: 0
    }

    .modal--feedback .modal__content .modal__scroll-wrapper {
        padding-top: 5rem
    }

    .modal--feedback .modal__content .modal__scroll-wrapper .ps__rail-y:before, .modal--feedback .modal__content .modal__scroll-wrapper .ps__thumb-y:before {
        top: 1.5rem;
        bottom: 1.5rem
    }
}

.filter .modal--filter .modal__content {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start
}

@media (min-width: 990px) {
    .filter .modal--filter .modal__content {
        padding-top: 3rem
    }
}

@media (min-width: 990px) {
    .modal--product .modal__content {
        padding-top: 4.5rem
    }

    .modal--product .modal__content .user-text {
        padding-top: 1rem
    }
}

@media (min-width: 640px) {
    .modal__content {
        padding: 4rem 2rem
    }
}

@media (min-width: 990px) {
    .modal__content {
        width: 73.5vw;
        padding: 4rem 0 3rem 9.875rem
    }
}

.modal--location, .modal__country-list {
    position: relative
}

.modal--location {
    overflow: hidden;
    min-height: auto;
    height: 100vh;
    height: calc(var(--vh2, 1vh) * 100)
}

@media (min-width: 990px) {
    .modal--location {
        overflow: hidden
    }
}

.modal--location .mfp-close {
    position: absolute;
    top: 1rem;
    right: 1rem
}

@media (min-width: 640px) {
    .modal--location .mfp-close {
        top: 1.5rem;
        right: 2.75rem
    }
}

@media (max-width: 639.98px) {
    .modal--location [data-input-clear] {
        display: none
    }
}

.modal--location .modal__content {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    padding: 0;
    height: 100vh;
    height: calc(var(--vh2, 1vh) * 100)
}

.modal--location .modal__body {
    position: relative;
    max-height: 100%
}

@media (min-width: 990px) {
    .modal--location .modal__body {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        height: 100%
    }
}

.modal--location .modal__scroll-location {
    height: 100%
}

@media (max-width: 639.98px) {
    .modal--location .modal__scroll-location {
        margin-top: 2.5rem
    }
}

@media (max-width: 989.98px) {
    .modal--location .modal__scroll-location {
        position: relative;
        margin-top: 4rem;
        margin-right: .5rem;
        padding-right: .5rem
    }
}

.modal--location .modal__left {
    padding: 0 .5rem 3rem 1rem;
    position: relative;
    background-color: #fff
}

@media (min-width: 640px) {
    .modal--location .modal__left {
        padding: 0 2rem 4rem
    }
}

@media (min-width: 990px) {
    .modal--location .modal__left {
        height: 100%;
        padding: 4rem .5625rem 4rem 3rem;
        -webkit-box-flex: 7;
        -ms-flex: 7 1 0px;
        flex: 7 1 0
    }
}

.modal--location .modal__left-heading {
    margin-bottom: 2.5rem;
    display: none
}

@media (min-width: 640px) {
    .modal--location .modal__left-heading {
        display: block
    }
}

@media (min-width: 990px) {
    .modal--location .modal__left .country-list__groups {
        height: calc(100vh - 23.375rem)
    }
}

.modal--location .modal__right {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    background-color: #efeff2;
    -webkit-box-flex: 3;
    -ms-flex: 3 1 0px;
    flex: 3 1 0;
    padding: 3rem 1rem
}

@media (min-width: 640px) {
    .modal--location .modal__right {
        padding: 4rem 2rem;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin-bottom: 0
    }
}

@media (min-width: 990px) {
    .modal--location .modal__right {
        height: 100%
    }
}

.modal--location .modal__right-heading {
    margin-bottom: 1.25rem
}

.modal--location .modal__right-role-list {
    margin: 1.25rem auto 2rem;
    width: 100%
}

.modal--location .modal__right-role-list .role-list__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

@media (min-width: 640px) {
    .modal--location .modal__right-role-list .role-list__inner {
        margin: -1.25rem
    }
}

.modal--location .modal__right-role-list .role-list__item {
    width: 100%;
    margin-bottom: .5rem
}

@media (min-width: 640px) {
    .modal--location .modal__right-role-list .role-list__item {
        width: calc(50% - 2.5rem);
        max-width: 18.25rem;
        margin: .5rem 1.25rem
    }
}

@media (min-width: 990px) {
    .modal--location .modal__right-role-list .role-list__item {
        width: 100%
    }
}

.modal--location .modal__right-role-list .radio-button__inner {
    background-color: #fff
}

@media (min-width: 990px) {
    .modal--location .modal__right-role-list .radio-button__inner {
        background-color: #efeff2
    }
}

.modal--location .modal__right-role-list .radio-button__dot {
    background-color: #efeff2
}

@media (min-width: 990px) {
    .modal--location .modal__right-role-list .radio-button__dot {
        background-color: #fff
    }
}

.modal--location .modal__right-button {
    margin-top: auto
}

.modal--location .modal__right-button button {
    min-width: 100%
}

@media (min-width: 640px) {
    .modal--location .modal__right-button button {
        min-width: 16.25rem
    }
}

@media (min-width: 990px) {
    .modal--location .modal__right-button button {
        width: 100%
    }
}

.modal--presentation {
    position: relative;
    overflow: auto
}

.modal--presentation .mfp-close {
    top: 2.5rem;
    right: 1rem
}

@media (min-width: 640px) {
    .modal--presentation {
        top: unset
    }

    .modal--presentation .mfp-close {
        top: 1.5rem;
        right: 3rem
    }
}

.modal--presentation .modal__content {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    padding: 0;
    height: 100vh;
    height: calc(var(--vh2, 1vh) * 100)
}

.modal--presentation .modal__body {
    position: relative;
    max-height: 100%
}

@media (min-width: 640px) {
    .modal--presentation .modal__body {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        height: 100%
    }
}

@media (min-width: 990px) {
    .modal--presentation .modal__body {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row
    }
}

.modal--presentation .modal__left {
    padding: 2rem 1rem 6rem;
    position: relative;
    background-color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

@media (min-width: 640px) {
    .modal--presentation .modal__left {
        padding: 4rem 2rem;
        -webkit-box-flex: 1;
        -ms-flex: 1 1 0px;
        flex: 1 1 0
    }
}

@media (min-width: 990px) {
    .modal--presentation .modal__left {
        height: 100%;
        padding: 5.5rem .5625rem 4rem 10rem;
        -webkit-box-flex: 7;
        -ms-flex: 7 1 0px;
        flex: 7 1 0
    }
}

.modal--presentation .modal__left-description {
    color: rgba(16, 16, 16, .4)
}

.modal--presentation .modal__left-heading {
    margin-bottom: 2.5rem
}

@media (max-width: 639.98px) {
    .modal--presentation .modal__left-heading {
        margin-bottom: 1rem
    }
}

@media (min-width: 640px) {
    .modal--presentation .form-layout__item {
        max-width: 23.125rem
    }
}

@media (min-width: 990px) {
    .modal--presentation .form-layout__items {
        margin-bottom: 4rem
    }
}

@media (max-width: 639.98px) {
    .modal--presentation .form-layout__items {
        margin-bottom: 2.5rem
    }
}

.modal--presentation .modal__right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    background-color: #efeff2;
    padding: 2.5rem 1rem
}

@media (min-width: 640px) {
    .modal--presentation .modal__right {
        padding: 2.375rem 2rem 2.625rem;
        margin-bottom: 0;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }
}

@media (min-width: 990px) {
    .modal--presentation .modal__right {
        height: 100%;
        -webkit-box-flex: 3;
        -ms-flex: 3 1 0px;
        flex: 3 1 0;
        padding: 6.375rem 2rem 3rem
    }

    .modal--presentation .modal__right:after {
        display: none
    }
}

.modal--presentation .modal__right-heading {
    margin-bottom: 1.25rem
}

@media (max-width: 989.98px) {
    .modal--presentation .modal__right-product-body {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap
    }
}

@media (max-width: 639.98px) {
    .modal--presentation .modal__right-product-body {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
        max-width: 91.66667%
    }
}

.modal--presentation .modal__right-product-img {
    max-height: 10rem;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.modal--presentation .modal__right-product-img .image {
    width: 100%;
    height: auto
}

@media (min-width: 640px) and (max-width: 989.98px) {
    .modal--presentation .modal__right-product-img {
        width: 50%;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .modal--presentation .modal__right-product-img .image {
        width: 17.125rem
    }
}

@media (max-width: 639.98px) {
    .modal--presentation .modal__right-product-img {
        margin-top: 1rem
    }
}

.modal--presentation .modal__right-product-info {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    font-size: .875rem;
    line-height: 1.5;
    font-weight: 400
}

@media (max-width: 639.98px) {
    .modal--presentation .modal__right-product-info {
        font-size: .75rem;
        margin-top: 0 !important
    }
}

.modal--presentation .modal__right-product-info-item {
    padding: 1.5rem 0 1.375rem;
    border-bottom: 2px solid #fff
}

@media (min-width: 640px) and (max-width: 989.98px) {
    .modal--presentation .modal__right-product-info-item {
        max-width: 83.33333%
    }
}

@media (max-width: 639.98px) {
    .modal--presentation .modal__right-product-info-item {
        padding: 1rem 0 .875rem
    }
}

@media (max-width: 989.98px) {
    .modal--application .modal__content {
        padding-top: 3.5rem
    }
}

@media (max-width: 639.98px) {
    .modal--application .modal__content {
        padding-top: 2.5rem
    }
}

@media (max-width: 989.98px) {
    .modal--application .modal__description {
        margin-bottom: 2.5rem
    }
}

@media (max-width: 639.98px) {
    .modal--application .modal__description {
        margin-bottom: 2rem
    }
}

@media (max-width: 989.98px) {
    .modal--application .modal__head {
        margin-bottom: 2rem
    }
}

@media (max-width: 639.98px) {
    .modal--application .modal__head {
        margin-bottom: 1rem
    }
}

.modal--application .mfp-close {
    top: 2.5rem;
    right: 1rem
}

@media (min-width: 640px) {
    .modal--application .mfp-close {
        top: 1.5rem;
        right: 1.5rem
    }
}

@media (min-width: 990px) {
    .modal--application .mfp-close {
        right: 3rem
    }
}

.modal--application .form-layout__items {
    margin-bottom: 2.5rem
}

@media (min-width: 640px) and (max-width: 989.98px) {
    .modal--application .form-layout__items {
        margin-bottom: 5rem
    }
}

@media (min-width: 640px) and (max-width: 989.98px) {
    .modal--application .form-layout__item--no-full-width {
        width: calc(50% - 34px);
        min-width: calc(50% - 34px)
    }
}

@media (min-width: 640px) and (max-width: 989.98px) {
    .modal--application .form-layout__item--tel {
        width: 50%;
        min-width: 50%
    }
}

@media (max-width: 639.98px) {
    .modal--application .form-layout__item--tel {
        width: 100%;
        max-width: 100%
    }
}

@media (max-width: 989.98px) {
    .modal--application .form-layout__item:not(:last-child) {
        margin-bottom: 2.5rem
    }
}

@media (max-width: 639.98px) {
    .modal--application .form-layout__item:not(:last-child) {
        margin-bottom: 1rem
    }
}

.modal .form-layout {
    margin-bottom: 3.5rem
}

@media (max-width: 639.98px) {
    .modal .form-layout {
        margin-bottom: 2rem
    }
}

.modal .form-layout .btn {
    padding-left: 3.5rem;
    padding-right: 3.5rem
}

.modal--filter .form-layout .btn {
    padding-left: 1.5rem;
    padding-right: 1.5rem
}

.modal__info {
    max-width: 22.5rem;
    color: rgba(16, 16, 16, .4);
    margin-top: auto;
    font-size: .75rem;
    line-height: 1.3;
    font-weight: 400
}

@media (max-width: 639.98px) {
    .modal__info {
        font-size: .625rem
    }
}

.modal__info a {
    background-size: 100% 1px;
    background-position: 0 100%;
    background-image: -webkit-gradient(linear, left top, left bottom, from(currentColor), to(currentColor));
    background-image: -o-linear-gradient(currentColor, currentColor);
    background-image: linear-gradient(currentColor, currentColor);
    background-repeat: no-repeat;
    text-decoration: none !important;
    -webkit-transition-property: background-size, color;
    -o-transition-property: background-size, color;
    transition-property: background-size, color;
    -webkit-transition-duration: .3s;
    -o-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease;
    will-change: background-size
}

.modal__info a.focus-visible, .modal__info a:hover {
    background-position: 100% 100%;
    background-size: 0 1px
}


.ps--active-y>.ps__rail-y:before{background-color:#efeff2}.

.ps--active-y>.ps__rail-y:before{background-color:#fff}

.ps
{
    overflow:hidden!important;overflow-anchor:none;-ms-overflow-style:none;touch-action:auto;-ms-touch-action:auto;
    overflow-y: auto !important;
}

.ps__rail-x,.ps__rail-y,.ps__thumb-x,.ps__thumb-y{position:absolute;background-color:rgba(0,0,0,0);border-radius:6px}

.ps__rail-x:before,.ps__rail-y:before,.ps__thumb-x:before,.ps__thumb-y:before
{
    content:"";position:absolute;display:block;-webkit-transition:background-color .2s linear,opacity .2s linear;-o-transition:background-color .2s linear,opacity .2s linear;transition:background-color .2s linear,opacity .2s linear
}

.ps__rail-x:before,.ps__thumb-x:before{
    left:.625rem;right:.625rem;top:0;bottom:0
}

.ps__rail-y:before,.ps__thumb-y:before
{
    top:0;bottom:0;left:0;right:0
}
.ps__rail-x:before,.ps__rail-y:before
{
    background-color:#fff
}
.ps__rail-x
{
    display:none;height:.375rem;bottom:0
}
.ps__rail-y{display:none;width:.25rem;right:0}.ps--active-x>.ps__rail-x,.ps--active-y>.ps__rail-y{display:block}.ps__thumb-x:before,.ps__thumb-y:before{background-color:#d0043c}.ps__thumb-x{height:.375rem;bottom:0}.ps__thumb-y{width:.25rem;right:0}.ps__rail-x.ps--clicking .ps__thumb-x,.ps__rail-x:focus>.ps__thumb-x,.ps__rail-x:hover>.ps__thumb-x,.ps__rail-y.ps--clicking .ps__thumb-y,.ps__rail-y:focus>.ps__thumb-y,.ps__rail-y:hover>.ps__thumb-y{opacity:.8}@supports (-ms-overflow-style:none){.ps{overflow:auto!important}}@media (-ms-high-contrast:none),screen and (-ms-high-contrast:active){.ps{overflow:auto!important}}




@media (min-width:990px){.js-perfect-scrollbar-xs>.ps__rail-x,.js-perfect-scrollbar-xs>.ps__rail-y{display:none!important}}